How can I get 8.1 installed Properly after putting ver 9b in?

Question

Trying to get online with a game (Everquest). He was able to before, but when I upgraded his DirectX from ver 8 to ver 9b, we are now getting a message saying "You need at least Directx 8.1 to play EQ".

He has 9b installed but it still won't let him on. So I installed 8.1 again, but it puts an empty folder in the comp, there's no actual file in it.

How can I get 8.1 installed properly after putting ver 9b in? I'm thinking I shouldn't have to if I have a later ver already in there.

Any help greatly appreciated! Thx.

Answer

This question was answered on May 23, 2004. Much of the information contained herein may have changed since posting.

I would suggest you upgrading your operating system to windows xp You need at least windows ME or XP for the direct 9b to run properly Once installed you cannot uninstall Direct X 9b on your existing os system

Need Help with this Issue?

We help people with technology! It's what we do.
Schedule an Appointment with a location for help!

Author

Posted by Raymond of Katharine Gibbs School - New York on May 23, 2004